@media screen and (max-width: 779px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 992px}
}
@media screen and (min-width: 780px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -540px;}
#xr_xr {width: 1080px; height: 938px}
}
@media screen and (max-width: 779px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -236px;}
#xr_xr {width: 473px; height: 5919px}
}
@media screen and (min-width: 780px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -543px;}
#xr_xr {width: 1087px; height: 2738px}
}
@media screen and (max-width: 771px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -236px;}
#xr_xr {width: 473px; height: 5984px}
}
@media screen and (min-width: 772px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -535px;}
#xr_xr {width: 1070px; height: 3817px}
}
@media screen and (max-width: 784px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2196px}
}
@media screen and (min-width: 785px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -544px;}
#xr_xr {width: 1089px; height: 2552px}
}
@media screen and (max-width: 775px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2670px}
}
@media screen and (min-width: 776px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -536px;}
#xr_xr {width: 1072px; height: 1814px}
}
@media screen and (max-width: 788px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3720px}
}
@media screen and (min-width: 789px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -548px;}
#xr_xr {width: 1097px; height: 2578px}
}
@media screen and (max-width: 774px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1885px}
}
@media screen and (min-width: 775px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -535px;}
#xr_xr {width: 1070px; height: 1629px}
}
@media screen and (max-width: 778px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -244px;}
#xr_xr {width: 489px; height: 1663px}
}
@media screen and (min-width: 779px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -534px;}
#xr_xr {width: 1068px; height: 1426px}
}
